Re: [Epiphany] problem compiling 0.5.0

On Mon, 2003-04-14 at 09:07, Thomas O'Dowd wrote:
> Using RH 8.0, garnome 0.22.0. I installed mozilla 1.3 from source using
> the options recommended on the web page.
> ./configure --prefix=/home/tom/garnome --enable-default-toolkit=gtk2
> --disable-mailnews --disable-ldap --disable-debug --enable-optimize
> --disable-tests --enable-crypto --enable-xft --with-system-zlib 
> make
> make install
> I set CC and CXX to gcc296 so that my Java plugin would work. It doesn't
> seem to work with gcc 3.2.

I'm not sure if I understand. It compiles with 3.2 and not with 296 ?
(I'm assuming you use same compiler for both epiphany and mozilla)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]